Commit 21b634f7 authored by Tino Goratsch's avatar Tino Goratsch

bump the version

parent 015923ac
Pipeline #96393596 passed with stages
in 3 minutes and 36 seconds
......@@ -16,7 +16,7 @@ interface BootstrapInterface extends HttpKernelInterface
/**
* Contains the current ACP3 version string.
*/
public const VERSION = '4.47.4';
public const VERSION = '4.47.5';
/**
* Checks whether the ACP3 is correctly installed.
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/module-users": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"acp3/module-users": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/module-users": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"acp3/module-users": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/module-users": "^4.47.0",
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"acp3/module-users": "^4.47.5",
"google/recaptcha": "^1.2.0"
},
"suggest": {
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/module-users": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"acp3/module-users": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/module-users": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"acp3/module-users": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"mibe/feedwriter": "^1.0"
},
"suggest": {
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.1",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.1",
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"servocoder/richfilemanager-php": "^1.2"
},
"suggest": {
......
......@@ -16,11 +16,11 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/module-users": "^4.47.0",
"acp3/module-categories": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"acp3/module-users": "^4.47.5",
"acp3/module-categories": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/module-users": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"acp3/module-users": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/module-users": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"acp3/module-users": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.1",
"acp3/module-system": "^4.47.1",
"acp3/module-users": "^4.47.0",
"acp3/core": "^4.47.5",
"acp3/module-system": "^4.47.5",
"acp3/module-users": "^4.47.5",
"acp3/theme-installer": "^4.47.0"
},
"autoload": {
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.3",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,11 +16,11 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/module-users": "^4.47.0",
"acp3/module-categories": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"acp3/module-users": "^4.47.5",
"acp3/module-categories": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/module-users": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"acp3/module-users": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,8 +16,8 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-system": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-system": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,10 +16,10 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/module-users": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"acp3/module-users": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"thepixeldeveloper/sitemap": "^5.0"
},
"suggest": {
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"heise/shariff": "^8.0"
},
"suggest": {
......
......@@ -17,8 +17,8 @@
"prefer-stable": true,
"require": {
"composer/semver": "^1.4",
"acp3/core": "^4.47.1",
"acp3/module-permissions": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI."
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0"
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5"
},
"suggest": {
"acp3/setup": "Allows you to comfortably install and update the ACP3 components via an UI.",
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.1",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.1",
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"ckeditor/ckeditor": "dev-full/stable"
},
"suggest": {
......
......@@ -16,9 +16,9 @@
"minimum-stability": "dev",
"prefer-stable": true,
"require": {
"acp3/core": "^4.47.0",
"acp3/module-permissions": "^4.47.0",
"acp3/module-system": "^4.47.0",
"acp3/core": "^4.47.5",
"acp3/module-permissions": "^4.47.5",
"acp3/module-system": "^4.47.5",
"tinymce/tinymce": "^4.8"
},
"suggest": {
......
......@@ -4,7 +4,7 @@ All notable changes to this project will be documented in this file.
The format is based on [Keep a Changelog](http://keepachangelog.com/)
and this project adheres to [Semantic Versioning](http://semver.org/).
## [Unreleased]
## [4.47.5] - 2019-11-16
### Changed
- changed the directory structure of the ACP3 components
- reworked the internals of the `ComponentRegistry`
......@@ -1035,7 +1035,8 @@ and this project adheres to [Semantic Versioning](http://semver.org/).
- It should be possible again to save ACL roles
- Silenced a possible PHP warning when trying to login with incorrect credentials
[Unreleased]: https://gitlab.com/ACP3/cms/compare/v4.47.4...4.x
[Unreleased]: https://gitlab.com/ACP3/cms/compare/v4.47.5...4.x
[4.47.5]: https://gitlab.com/ACP3/cms/compare/v4.47.4...v4.47.5
[4.47.4]: https://gitlab.com/ACP3/cms/compare/v4.47.3...v4.47.4
[4.47.3]: https://gitlab.com/ACP3/cms/compare/v4.47.2...v4.47.3
[4.47.2]: https://gitlab.com/ACP3/cms/compare/v4.47.1...v4.47.2
......
{
"name": "acp3-cms",
"version": "4.47.4",
"version": "4.47.5",
"lockfileVersion": 1,
"requires": true,
"dependencies": {
......
{
"name": "acp3-cms",
"version": "4.47.4",
"version": "4.47.5",
"description": "The ACP3 CMS is a highly customizable and easy to use Web Content Management System based on PHP and MySQL.",
"main": "",
"directories": {},
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment